﻿/* Fontello */
@font-face {
  font-family: 'fontello';
  src: url('assets/font/fontello.eot?93090603');
  src: url('assets/font/fontello.eot?93090603#iefix') format('embedded-opentype'),
       url('assets/font/fontello.woff2?93090603') format('woff2'),
       url('assets/font/fontello.woff?93090603') format('woff'),
       url('assets/font/fontello.ttf?93090603') format('truetype'),
       url('assets/font/fontello.svg?93090603#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?93090603#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  font-size: 150%;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-phone-circled:before { content: '\e800'; font-size: 140%; } /* 'î €' */
.icon-right-open:before { content: '\f006'; } /* 'ï€†' */
.icon-facebook-circled:before { content: '\f051'; } /* 'ï‘' */
.icon-twitter-circled:before { content: '\f057'; } /* 'ï—' */
 
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #2c2c2c;
	background-color: transparent;
	font-family: 'Open Sans', Arial, serif;
	text-align: left;
}
/*html {
    font-size: 100%;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
}*/
h1,h2, h3, h4, h5, h6 {
	color: #36678f;
	font-weight: 400;
}
h4 {
	font-size: 3.2rem !important;
}
p {
	margin: 8px 0 8px;
}
.entry-title {
    font-size: 3rem;
    margin: 0 0 20px 0;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	max-width: 100%;
}
a {
	color: #36678f;
	text-decoration: none;
}
a:hover, a:focus {
	color: #88c4e1;
}
:focus {
	border: 0px none;
	outline: 0px none;
}
.entry-content a {
	text-decoration: none;
	color: #000000;
	font-weight: 600;
}
.entry-content a:hover {
	color: #36678f;
}
.blockclick {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
	color: #fff;
}
.site-container {
	width: 100%;
	max-width: 100%;
	position: relative;
	margin: 0 auto;
}
.site-inner {
	width: 1000px;
	max-width: 100%;
	padding-top: 0;
}
.full-width .site-inner, .full-width-content .site-inner {
	width: 1000px;
}
.wrap {
	width: 1000px;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 40px 0;
	overflow: hidden;
}
.nav-primary .wrap {
	width: 100%;
}

.site-header {
	min-height: auto;
}
.site-header .wrap {
	display: block;
	z-index: 99;
	position: relative;
	padding: 35px 0;
	width: 1000px;	
}
.title-area {
	width: 27.5%;
	max-width: 27.5%;
	float: left;
	display: inline-block;
	position: relative;
	z-index: 99;
}
.site-title a {
	background: url("images/asr-logo-reg.png") no-repeat scroll 0 0 / contain;
	width: 100%;
	padding-top: 28.1%;
	max-width: 100%;
	float: left;
	height: 0;
	text-indent: -999px;
	overflow: hidden;
}
.site-description {
	display: none;
}
.site-header .header-widget-area {
	z-index: 999;
	position: relative;
	margin-top: 1.5%;
	width: 50%;
	display: inline-block;
}
.site-header .header-widget-area .icons li {
	display: inline-block;
}
.site-header .header-widget-area .icons li:nth-child(3) {
	padding-left: 3.5%;
}
.site-header .widget-area .widget_nav_menu {
	display: none;
}
.site-header .widget_text {
	padding-bottom: 10px;
}

.nav-primary {
	background-color: transparent;
}
.nav-primary .wrap {
	position: relative;
	top: 0;
	padding: 0;
	z-index: 10;
}
.nav-primary .genesis-nav-menu {
	width: 100%;
	max-width: 1000px;
	text-align: center;
	z-index: 20;
	position: relative;
	margin: 0 auto;
}
.nav-primary  {
	background: #294e6c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#294e6c, #36678e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#294e6c, #36678e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#294e6c, #36678e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#294e6c, #36678e); /* Standard syntax */
	width: 100%;
	z-index: 1;
}
/* NAVIGATION */
.genesis-nav-menu a, .nav-primary .genesis-nav-menu a, .nav-primary .genesis-nav-menu .sub-menu a  {
	color: #fff;
	font-weight: 400;
	padding: 17px 12px;
	font-size: 1em;
}
/*.genesis-nav-menu .menu-item {
	border-right: 1px solid #00aeef;
	text-align: center;
	vertical-align: middle;
}
.genesis-nav-menu .menu-item:nth-child(1) {
	border-left: 1px solid #00aeef;
}*/
.nav-primary .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu  > a {
	text-decoration: none !important;
	color: #88c4e1;
}
.genesis-nav-menu .sub-menu a:active, .genesis-nav-menu .sub-menu a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
    color: #fff !important;
    border: 0px none;
    text-decoration: none !important;
    outline: 0px none;
}
.genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .current-menu-item > a:focus, .nav-primary .genesis-nav-menu .current-menu-item > a:focus {
	color: #88c4e1;
	text-decoration: none!important;
}
.nav-primary .genesis-nav-menu .sub-menu .menu-item {
	border: 0px none;
	text-align: left;
}
.nav-primary .genesis-nav-menu .sub-menu li a {
	background-color: #36678e;
}
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #88c4e1;
}
img.alignnone, .alignnone {
    margin-bottom: 0px;
}
.mobile-menu, .sidebar-primary {
	display: none;
}
/* HOME CONTENT*/
/* PLUS SLIDER VERSION 1.5 */
#home-section-1 {
	text-align: center;
	position: relative;
	display: block;
	padding: 0;
	margin: 0 auto;
	max-width: 100%;
	margin-bottom: 55px;
}
#home-section-1 img {
	width: auto;
	z-index: 1;
	max-height: 350px;
}
.slick-slide {
	opacity: .5;
	z-index: 1;
	text-align: center;
	width: 1000px;
	max-width: 100%;
}
.slick-center {
	opacity: 1;
	z-index: 9999;
}
.slick-dots {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 999;
	width: 100%;
	text-align: center;
}
.slick-dots li {
	display: inline-block;
	background-color: #416d93;
	border-radius: 15px;
	border: 1px solid #416d93;
	padding: 0;
	margin: 0 5px;
	text-indent: -999px;
	overflow: hidden;
	width: 15px;
	height: 15px;
	line-height: 15px;
	cursor: pointer;
}
.slick-dots li.slick-active {
	background-color: #89a0be;
	border: 1px solid #89a0be;
}
/* END SLICK */
#home-section-3 .wrap {
	padding: 0 0 40px;
}
#home-section-2 .textwidget {
	font-size: 1.6rem;
}
#home-section-3 .widget_sp_image {
	width: 32%;
	float: left;
	margin-left: 2%;
	z-index: 10;
	position: relative;
}
#home-section-3 .widget_sp_image a:hover {
	opacity: 0.8;
}
#home-section-3 .widget_sp_image:nth-child(1) {
	margin-left: 0;
}
#home-section-3 .widget_sp_image .widget_sp_image-description {
	color: #416d93;
	font-size: 2.2rem;
	background-color: #eeeeee;
	margin-top: -10px;
	z-index: 1;
	border-bottom: 5px solid #ea5052;
	position: relative;
	overflow: hidden;
	min-height: 100px;
}
#home-section-3 .widget_sp_image .widget_sp_image-description p {
	padding: 10px 10px 10px 15px;
	width: 83.75%;
	float: left;
	margin: 0;
}
#home-section-3 .widget_sp_image:nth-child(2) .widget_sp_image-description {
	border-bottom: 5px solid #416d93;
}
#home-section-3 .widget_sp_image:nth-child(3) .widget_sp_image-description {
	border-bottom: 5px solid #009d9b;
}
#home-section-3 .widget_sp_image .widget_sp_image-description .icon-right-open {
	float: right;
	font-size: 80%;
	color: #ea5052;
	position: absolute;
	right:0;
	bottom: 10px;
}
#home-section-3 .widget_sp_image:nth-child(2) .widget_sp_image-description .icon-right-open {
	color: #416d93;
}
#home-section-3 .widget_sp_image:nth-child(3) .widget_sp_image-description .icon-right-open {
	color: #009d9b;
}

/* PAGE NUBMERS */
.pagination {
	 margin: 5px;
	 text-align: center;
}
.entry-content .page-numbers {
	display: inline-block;
	padding: 5px 8px;
	background-color: #bc0018;
	color: #fff;
}
.entry-content .page-numbers.next, .entry-content .page-numbers.prev {
	background-color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}
/* SPONSOR LOGOS */
#client-logos {
	text-align: center;
	vertical-align: middle;
	background-color: #fff;
}
#client-logos h4 {
	display: none;
}
#client-logos .wrap {
	padding-top: 20px;
	padding-bottom: 60px;
}
#client-logos .widget {
	position: relative;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	float: left;
	margin: 0;
	width: 16%;
	padding: 0;
}
#client-logos .widget:nth-child(3), #client-logos .widget:nth-child(1), #client-logos .widget:nth-child(2) {
	width: 14%;
}
#client-logos .widget:nth-child(3) {
	margin-top: 6px;
}
#client-logos #media_image-10.widget {
	width: 19%;
}
#client-logos #media_image-3.widget, #client-logos #media_image-9.widget {
	width: 10%;
}
#client-logos .widget img {
	max-height: 68px;
	width: auto;
}
.footer-widgets {
	background: #294e6c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#294e6c, #36678e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#294e6c, #36678e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#294e6c, #36678e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#294e6c, #36678e); /* Standard syntax */
	color: #88c4e1;
	font-size: 1.4rem;
	position: relative;
}
.footer-widgets .widget_text {
	width: 30%;
	float: left;
	padding-right: 10px;
}
.footer-widgets .widget {
	position: relative;
}
.footer-widgets .widget_text .widget-title, .footer-widgets .widget_nav_menu .widget-title {
	color: #fff;
	font-size: 2rem !important;
	margin-bottom: 10px;
}
.footer-widgets .widget_text .textwidget, .footer-widgets .widget_nav_menu .menu-footer-menu-container {
	border-top: 1px solid #fff;
}
.footer-widgets .widget_text, .footer-widgets .widget_nav_menu {
	padding-top: 10px;
}
.footer-widgets .widget_text a:hover, .footer-widgets .widget_nav_menu a:hover {
	color: #fff;
}
.footer-widgets .widget_text a {
	color: #88c4e1;
}
.footer-widgets .widget_text p {
	margin: 0;
}
.footer-widgets .widget_text ul li {
	padding: 5px 0;
}
.footer-widgets .widget_nav_menu {
	width: 25%;
	float: left;
	padding-left: 10px;
}
.footer-widgets .widget_nav_menu a {
	color: #88c4e1;
	font-weight: 600;
}
.footer-widgets .widget_nav_menu ul li {
	padding: 5px 0;
}
.footer-widgets .widget_sp_image {
	float: right;
	width: 35%;
	text-align: center;
}
.footer-widgets .widget:nth-child(3) img {
	width: 40%;
}
.site-footer {
	padding: 10px 0;
	margin-top: -40px;
	background-color: transparent;
}
.site-footer .wrap {
	padding: 0;
}
.creds {
	z-index: 10;
	padding-left: 0;
}
.creds a, .creds {
	color: #ccc;
	font-size: 12px;
}
.creds a:hover {
	color: #f2f2f2;
	text-decoration: underline;
}
/* CONTENT & SIDEBAR */
.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content {
    width: 100%;
}
/* SIDEBAR */
/* ENTRY CONTENT */
.inside-banner .wrap {
	padding: 0;
}
.breadcrumb {
	padding: 10px 0;
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
}
.breadcrumb a {
	color: #2c2c2c;
}
.breadcrumb a:hover {
	color: #88c4e1;
}
.entry {
	padding: 0;
	margin-bottom: 0;
}
.entry-title a {
	text-decoration: none;
	font-size: 1em;
}
.entry-content img.post-image {
	max-width: 300px;
}
.entry-content ul > li {
    list-style-type: circle;
}
.archive-pagination li a {
	background-color: #89a0be;
	border-radius: 3px;
}	
.page-id-14 .download-links, .page-id-54 .download-links {
	position: relative;
	margin-left: 0px;
}
.download-button {
	background-color: #eeeeee;
	color: #416d93;
	border-bottom: 5px solid #ea5052;
	padding: 10px 10px 10px 65px;	
	display: inline-block;
	position: relative;
	width: 320px;
	max-width: 320px;
	min-height: 65px;
	vertical-align: top;
	line-height: 1.1;
}
.page-id-54 .download-button:nth-child(2), .page-id-14 .download-button:nth-child(2) {
	border-bottom: 5px solid #009d9b;
	margin-left: 20px;
	padding: 20px 10px 15px 65px;
}
.download-button:before {
	content: '';
	background-image: url(images/brochure-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 0;
	width: 30px;
	padding-top: 34px;
	overflow: hidden;
	position: absolute;
    left: 20px;
    top: 15px;
}
.page-id-54 .download-button:nth-child(2):before, .page-id-14 .download-button:nth-child(2):before {
	content: '';
	background-image: url(images/pdf-icon.png);
	top: 13px;
}
/*FORMS*/
.gform_wrapper {
	background-color: #f6f6f6;
	border-radius: 7px;
	padding: 30px 30px 30px 40px;
	position: relative;
	overflow: hidden;
}
.gform_body {
	position: relative; 
	margin: 0 auto;
}
.gform_wrapper textarea.medium, .ginput_container input {
	border: 1px solid #a4a4a4;
	border-radius: 3px;
}
.gform_footer input[type=submit], button, input[type=button], input[type=reset], input[type=submit], .button {
	background-color: #36678e;
	border: 0px none;
	border-radius: 3px;
	padding: 5px 20px;
	float: right;
	margin: -10px 10px 0 0;
}
.gform_footer input[type=submit]:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, .button:hover {
	background-color: #57afc9
}
.gform_wrapper .gform_page_footer {
	border-top: 0px none;
}
#gform_wrapper_2 h3 {
	color: #ca151b;
}
.gform_wrapper ul li.gfield.frm_left {
	float: left;
	width: 50%;
	clear: left;
}
.gform_wrapper ul li.gfield.frm_right {
	float: left;
	width: 50%;
	clear: right;
}
.gform_wrapper ul li.gfield.frm_right input, .gform_wrapper ul li.gfield.frm_left input,
.gform_wrapper ul li.gfield.frm_right select, .gform_wrapper ul li.gfield.frm_left select {
	width: 94.5%;
}
/* ____________________
	
		MOBILE STUFF
		____________________ */
@media only screen and (max-width: 1200px) {
	.site-inner {
		padding: 0 10px;
	}	
}
@media only screen and (max-width: 1000px) {
	.site-header .wrap {
		padding: 20px;
	}
	.genesis-nav-menu .menu-item, .genesis-nav-menu .menu-item:nth-child(1) {
		border: 0px none;
	}
	#home-section-3 .wrap, .footer-widgets .wrap {
		padding: 20px;
	}
	.title-area {
		width: 275px;
		max-width: 275px;
    }
}		
@media only screen and (max-width: 800px) {
	.inside-banner h1 {
		margin-top: 2%;
	}
	.slick-dots {
		bottom: 0px;
	}
	.footer-widgets .widget_text {
		width: 50%;
	}
	.footer-widgets .widget_nav_menu {
		
	}
	.footer-widgets .widget_nav_menu ul li {
		line-height: 2;
	}
	.footer-widgets-1 .widget {
		width: 50%;
		float: left;
		padding-top: 20px;
	}
	.footer-widgets-1 .widget:nth-child(3), #client-logos .widget:nth-child(3n+1) {
		clear: left;
	}
	#client-logos .widget {
		width: 33%;
		float: none;
	}
}
@media only screen and (max-width: 700px) {
	.js #home-section-1 img {
		display: block;
	}
    .site-header .wrap {
	    padding: 0;
	}
	.title-area {
		margin: 0 auto;
		position: relative;
		float: none;
		display: block; 
}
	.site-header .header-widget-area {
		width: 100%;
		margin: 20px 0 5px;
		text-align: center;
	}
	.site-header .widget_text {
	    float: none;
	    display: block;
	}
	.site-header .widget-area .widget_nav_menu .genesis-nav-menu {
		display: block!important;
	}
	.nav-primary {
		background: #36678e;
	}
	.nav-primary .genesis-nav-menu .menu-item {
	    display: block;
	    text-align: center;
	    clear: both;
	}
	.nav-primary .menu-primary {
		display: none;
	}
	.nav-primary .genesis-nav-menu .sub-menu li a {
		text-align: center;
	}
	.genesis-nav-menu .sub-menu {
	    left: auto;
	    opacity: 1;
	    display: none;
	    position: relative;
	    z-index: 99;
	}
	.genesis-nav-menu .menu-item:hover > .sub-menu {	/* STOP SUB MENU ON HOVER */
		opacity: 1;
	}
	.nav-primary .genesis-nav-menu .menu-item-has-children > a:focus {
		background-color: #88c4e1;
		color: #fff;
	}
	.nav-primary .genesis-nav-menu a:focus, .nav-primary .genesis-nav-menu .sub-menu a:focus {
		color: #fff;
		outline: 0px none;
		text-decoration: none;
	}
	.nav-primary .genesis-nav-menu a:hover,	.nav-primary .genesis-nav-menu .sub-menu a:hover {
		color: #fff!important;
		background: #88c4e1;
	}
	.genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a {
		background-color: transparent;
		width: 100%;
		padding: 8px 0;
	}
	.genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .current-menu-item > a,
	.genesis-nav-menu .current-menu-item > a:focus, .nav-primary .genesis-nav-menu .current-menu-item > a:focus {
		color: #fff;
	}
	.mobile-menu {
		display: block;
		margin: 0;
		background: #294e6c; /* For browsers that do not support gradients */
	    background: -webkit-linear-gradient(#294e6c, #36678e); /* For Safari 5.1 to 6.0 */
	    background: -o-linear-gradient(#294e6c, #36678e); /* For Opera 11.1 to 12.0 */
	    background: -moz-linear-gradient(#294e6c, #36678e); /* For Firefox 3.6 to 15 */
	    background: linear-gradient(#294e6c, #36678e); /* Standard syntax */
		text-align: center;
		clear: both;
	}
	.mobile-menu:hover {
		cursor: pointer;
		background: #88c4e1;
	}
	.menu-icon {
		padding: 8px 28px;
		color: #fff;
		white-space: nowrap;
		margin: 0 auto;
	}
	.site-inner {
		padding-top: 20px;
	}
	#home-section-1 {
		margin-bottom: 0;
	}
	.content-sidebar .content {
		width: 100%;
	}
	.sidebar-primary {
		display: none;
	}
	#home-section-3 .widget_sp_image, #home-section-3 .widget_sp_image:nth-child(1) {
	    width: 48%;
	    margin: 0 0 20px 2%;
	    max-width: 322px;
	}
	.page-id-54 .download-button, .page-id-14 .download-button {
		display: block;
		margin-left: 10px;
	}
	.page-id-54 .download-button:nth-child(2), .page-id-14 .download-button:nth-child(2) {
		margin: 30px 0 0 10px;
	}
}
@media only screen and (max-width: 550px) {
	.site-container {
		text-align: center;
	}
	.entry-content ol, .entry-content ul {
		margin-left: 0;
	}
	
	.title-area {
	    width: 60%;
	    max-width: 60%;
    }
	.genesis-nav-menu .menu-item {
	    display: block;
	    text-align: center;
	    clear: both;
	}
	.footer-widgets-1 .widget {
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	.page-id-54 .download-button, .page-id-14 .download-button {
		margin: 0 auto;
		
	}
	.page-id-54 .download-button:nth-child(2),.page-id-14 .download-button:nth-child(2) {
		margin: 30px auto 0;
	}

}
@media only screen and (max-width: 470px) {
	#home-section-1::after {
	    bottom: -10px;
	    z-index: 1;
	    margin-top: -2px;
	}
	#home-section-3 .widget_sp_image, #home-section-3 .widget_sp_image:nth-child(1) {
	    width: 100%;
	    float: none;
	    margin: 0 auto 20px;
	    text-align: left;
	}
	.footer-widgets-1 .widget {
		width: 100%;
	}
	.footer-widgets-1 .widget_sp_image {
		width: 80%;
		float: none;
		margin: 0 auto;
		padding-top: 20px;
	}

}
@media only screen and (max-width: 360px) {
	.site-header .widget_text, .site-header .widget-area .widget_search {
	    margin: 0 5%;
	}
	#home-section-3 .widget_sp_image, #home-section-3 .widget_sp_image:nth-child(1) {
	    max-width: 90%;
	}
	.footer-widgets .widget_nav_menu ul li {
		width: 100%;
	}

}